Subject: [os2genau_digest] No. 1004
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 16 Dec 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 15 December 2004
 Number  1004
**************************************************

Subjects for today
 
1  Re:  ECD's => MKISOFS images? : Nicholas Lysaght <nickl at pacific dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 14 Dec 2004 21:53:45 +0000
From:  Nicholas Lysaght <nickl at pacific dot net dot au>
Subject:  Re:  ECD's => MKISOFS images?

Kev wrote:

> Chris
>
> Download Tonigy from http://www.tonigy dot com/ (current version 1.7 I 
> think) and have a look.  I loved it so much I paid the money.  There 
> simply is no easier or quicker way on any platform.  I can drag and 
> drop a Tonigy .ISO to my RSJ burner and that's it.  Creates bootable 
> or nonbootable images alike.  It also give you the boot image if you 
> just want to extract that for other uses.
>
> Wrt RSJ, I know it's not freeware, but it's brilliant.  Does all that 
> you list below, only easier.  The last time I tried to use the suite 
> you use I gave trying to get it installed.
>
> Cheers
> Kev
>
> Chris_neeson wrote:
>
>> OK, thanks to the responses about what enhanced CDs are.
>>
>> I noticed Ed mentioned using MKISOFS to prepare your
>> image.for CDRecord2.
>>
>> When I use MKISOFS, it generates an image complete with
>> the contents of the files to be burnt to CD
>> ( so it takes a while and uses lots of disk space ).
>>
>> Is there an option for MKISOFS so it generates an image
>> that uses less space, but CDRecord will still use to correctly
>> refer to the files to be burnt?
>>
>>
>> -------- at one stage Ed replied ----------
>>  
>>
>> Kev, although I have a full copy of RSJ and I think it will indeed do 
>> what
>> you ask, I
>> use the following programs as my preference:
>>
>> MKISOFS - for making ISO images of CDs or DVDs
>>
>> CDRecord2 - to write CD-Rs
>>
>> DVDDAO - to write DVD-Rs
>>
>> The first two wrapped up with Audio-CD Creator to make them EXTREMELY 
>> easy
>> to use.
>>
>> All of the above are freeware.
>>
>> Cheers/2
>>
>> Ed.
> 
>>
>>  
>> ===========================================
>>
>>
 
>
> 

>
Hi Kev.

Thought I'd download it too, and give it a try. When I tried to drag an 
ISO File to the RSJ View Window, it blinked for a moment, and said "the 
disk cannot be accessed". In fact, it appears my Tonigy Drive is read 
only. Wonder what I did wrong?

Also, is it possible to manufacture ISO Files by dropping 
files/directories into a Tonigy Drive? That'd be great for SVista.

Regards

NICK

----------------------------------------------------------------------------------